Bug 36619 - tin missing in redhat-7.1
tin missing in redhat-7.1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: tin (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-19 00:39 EDT by Borislav Deianov
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-19 00:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Borislav Deianov 2001-04-19 00:39:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-test11 i686; Nav)


Tin is a full-featured text-based news reader. Tin is actively
developed - latest stable release on April 9, 2001; latest development
snapshot on March 7, 2001. Tin has been present in Redhat Linux at
least from 5.2 (I can't find a mirror of older releases) to 7.1 beta
but is missing in the final 7.1 release.

What is the rationale for removing it and are there plans to add it
back?
Comment 1 Trond Eivind Glomsrxd 2001-04-20 14:45:53 EDT
License problems - read the ones on top of the source files.

Comment 2 Alex Kanavin 2001-05-09 13:58:07 EDT
Tin development branch (1.5 series) no longer has this nasty 'you can't profit
from tin' condition and uses BSD-like license instead, so I think it is possible
to add tin back into the distro.
Comment 3 Trond Eivind Glomsrxd 2001-05-09 14:03:04 EDT
When it's released, it will be evaluated for inclusion like other apps.
Comment 4 Alex Kanavin 2001-05-09 16:50:36 EDT
Is there any info on how does the evaluation process look like? What's taken
into account? And how's the list of candidates formed?
Comment 5 Alex Kanavin 2003-08-10 12:50:07 EDT
A couple weeks ago tin 1.6 was released - it's the new stable branch. So could
you please reevaluate it?

Note You need to log in before you can comment on or make changes to this bug.